/* ==========================================================================
   Shay Rahman
   ========================================================================== */

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

	.carousel-caption h2 { font-size: 68px;  line-height: 70px;}
	.pFixAuto { font-size: 13px !important;}
	
	.navbar-nav .nav-item .nav-link {padding: 10px !important;}
	
	
	.fixLogo { width: 170px !important;}
	
	.fixMenuMobile h2 { padding-top: 200px;}
	
	.carousel-caption h2 { 
		font-size: 80px; text-align: left; width: 300px; padding-top: 200px !important;}
	
	.carousel-item.sldrMain:nth-child(1) { background:url("../img/banner1_m1.jpg") no-repeat center; background-size: cover;}
	.carousel-item.sldrMain:nth-child(2) { background:url("../img/banner2_m1.jpg") no-repeat center; background-size: cover;}
	.carousel-item.sldrMain:nth-child(3) { background:url("../img/banner3_m1.jpg") no-repeat center; background-size: cover;}
	
	
	.wrpAbout { background: url("../img/bgAbout_m1.jpg") bottom center #09093c;}
	
	.wrpContact {  background: url("../img/bgContact_m1.jpg") bottom center;}
	
	.bgSubBanner { background: url("../img/banner1_m1.jpg") top center no-repeat; background-size: cover;}
	.bgSubBanner2 { background: url("../img/bgAbout_m2.jpg") top center no-repeat; background-size: cover;}
	.wrpAboutSub { background: url("../img/bgAbout_m3.jpg") bottom center; background-size: cover; }
	
	
	
.wrpServNav { background: url("../img/bgServ-Nav_m1.jpg") bottom center;background-size: cover; }
.wrpServComm { background: url("../img/bgServ-Com_m1.jpg") bottom center; background-size: cover; }
.wrpServAuto { background: url("../img/bgServ-Auto_m1.jpg") top center; background-size: cover; } 
.wrpServValve { background: url("../img/bgServ-Valve_m1.jpg") top center; background-size: cover; }
.wrpServPip {  background: url("../img/bgServ-Piping_m1.jpg") top center; background-size: cover;  }
	
} 

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
	
	
} 

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
	
	
	
} 

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {

	
} 

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	
	
}




